<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="space_10px">10dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
</resources>